View Issue Details

IDProjectCategoryView StatusLast Update
0000185Application Manager[All Projects] Bugpublic2016-08-14 00:01
ReporterJon 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Projectionnone 
Product VersionProduct BuildAlpha 
Target VersionBeta 0.1Fixed in VersionAlpha 0.2 
Summary0000185: [ALPHA-Bug] System.NullReferenceException after processing done.
DescriptionSee additional information.
Additional Information

begin reading stream
End reading stream
True: Function Return: {0}
Log Entry: 2015-6-8 11:12:48 - Information - Done
A first chance exception of type 'System.Exception' occurred in SCMS.dll
The thread '<No Name>' (0x1114) has exited with code 0 (0x0).
A first chance exception of type 'System.InvalidOperationException' occurred in System.Core.dll
TagsNo tags attached.
StageComplete

Activities

Jon

2015-06-08 12:24

manager   ~0000582

SCMS Client Changeset:252 (38ae1b3e2546) Bug: 0000185 failure to install was being reported as this application didn't have any tasks. this has now been corrected to check task count first.

Issue History

Date Modified Username Field Change
2015-06-08 11:16 Jon New Issue
2015-06-08 11:17 Jon Project No Fuss Computing - Projects => Application Manager
2015-06-08 11:21 Jon Status new => confirmed
2015-06-08 11:56 Jon Status confirmed => assigned
2015-06-08 12:24 Jon Note Added: 0000582
2015-06-08 12:24 Jon Status assigned => resolved
2015-06-08 12:24 Jon Resolution open => fixed
2015-06-08 12:24 Jon Note View State: 0000582: public
2015-06-08 14:10 Jon Target Version => Beta 0.1
2015-06-08 14:23 Jon Fixed in Version => Beta 0.1
2015-06-20 08:56 administrator Fixed in Version Beta 0.1 => Alpha 0.1
2015-06-20 09:00 administrator Summary [BETA-Bug] System.NullReferenceException after processing done. => [ALPHA-Bug] System.NullReferenceException after processing done.
2015-06-26 21:19 Jon Fixed in Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:51 Jon Build => Alpha
2016-08-13 23:59 administrator Stage => Unknown
2016-08-14 00:01 Jon Stage Unknown => Complete